Debian Bug report logs - #180095
ITA: reaim -- Enable AIM and MSN file transfer on Linux iptables based NAT

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Chris Boyle <cmb@debian.org>

Date: Fri, 7 Feb 2003 06:03:03 UTC

Severity: normal

Fixed in version reaim/0.8-2

Done: Chris Boyle <cmb@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#180095; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to A Lee <alee@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: A Lee <alee@debian.org>
To: submit@bugs.debian.org
Subject: O: reaim -- don't use this package anymore.
Date: Fri, 7 Feb 2003 14:52:56 +0900
Package: wnpp
Version: N/A
Severity: normal

I don't use ReAIM anymore.

-- 
 A Ho-seok Lee <alee@debian.org>  ICQ #7251440
 GnuPG Key fingerprint = D419 9C02 39C6 A5AF BE2E  97AA 464D E301 B749 52A9
 --------------------------------------------------------------------------
 * A : an indefinite article.



Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Daniel Bungert <drb@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Daniel Bungert <drb@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#180095; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Chris Boyle <cmb@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #16 received at 180095@bugs.debian.org (full text, mbox):

From: Chris Boyle <cmb@debian.org>
To: 180095@bugs.debian.org, A Lee <alee@debian.org>
Cc: control@bugs.debian.org
Subject: Re: Bug#180095: RFA: reaim -- Enable AIM and MSN file transfer on Linux iptables based NAT
Date: 20 Aug 2003 22:02:04 +0100
retitle 180095 ITA: reaim -- Enable AIM and MSN file transfer on Linux iptables based NAT
submitter 180095 Chris Boyle <cmb@debian.org>
thanks

On Wed, 2003-08-20 at 17:08, A Lee wrote:
> I don't use ReAIM anymore.

I've just noticed it (from your RFA, in fact). I just tested it, I like
it... I'll take it. :-)

-- 
Chris Boyle - http://cmb.is-a-geek.org/
GPG: B7D86E0F, MSN: shortcipher@hotmail.com, ICQ: 24151961,
AIM: kerneloops, Yahoo: kerneloops, IRC: cmb on freenode.net



Changed Bug title. Request was from Chris Boyle <cmb@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter from A Lee <alee@debian.org> to Chris Boyle <cmb@debian.org>. Request was from Chris Boyle <cmb@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Chris Boyle <cmb@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Chris Boyle <cmb@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #25 received at 180095-close@bugs.debian.org (full text, mbox):

From: Chris Boyle <cmb@debian.org>
To: 180095-close@bugs.debian.org
Subject: Bug#180095: fixed in reaim 0.8-2
Date: Sun, 31 Aug 2003 13:47:18 -0400
Source: reaim
Source-Version: 0.8-2

We believe that the bug you reported is fixed in the latest version of
reaim, which is due to be installed in the Debian FTP archive:

reaim_0.8-2.diff.gz
  to pool/main/r/reaim/reaim_0.8-2.diff.gz
reaim_0.8-2.dsc
  to pool/main/r/reaim/reaim_0.8-2.dsc
reaim_0.8-2_i386.deb
  to pool/main/r/reaim/reaim_0.8-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 180095@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Chris Boyle <cmb@debian.org> (supplier of updated reaim package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 31 Aug 2003 18:06:46 +0100
Source: reaim
Binary: reaim
Architecture: source i386
Version: 0.8-2
Distribution: unstable
Urgency: low
Maintainer: Chris Boyle <cmb@debian.org>
Changed-By: Chris Boyle <cmb@debian.org>
Description: 
 reaim      - Enable AIM and MSN file transfer on Linux iptables based NAT
Closes: 180095
Changes: 
 reaim (0.8-2) unstable; urgency=low
 .
   * New maintainer (closes: #180095).
   * Added debian/watch file for uscan, uupdate.
   * Bumped standards version from 3.5.8 to 3.6.1.
     - Changed init.d restart case to start reaim if not already running.
   * Fixed debian/copyright: the source files specify GPL version 2, not
     necessarily any future versions.
   * Made firewall.sh an example, not a document (installed in .../examples).
   * Bumped debhelper dependency and compat level to 4.
     - Added "${misc:Depends}" in debian/control.
Files: 
 cc8bcfa223ca72d762a422be27683d86 539 net optional reaim_0.8-2.dsc
 c3a4ea38e669f0f14b328a1aa3ef882f 3262 net optional reaim_0.8-2.diff.gz
 8b6ea380ca63529da830a5a3e0f293ed 26694 net optional reaim_0.8-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/UjFRRi6ArLfYbg8RAt2AAKC3BnoivK8RCd9Ud0eUiUr05/YQiwCgssET
mo8JX59llQ57yu4tS/QpbFc=
=WzHW
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:43:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.